# Russian translation for scilab
# Copyright (c) 2011 Rosetta Contributors and Canonical Ltd 2011
# This file is distributed under the same license as the scilab package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: scilab\n"
"Report-Msgid-Bugs-To: <localization@lists.scilab.org>\n"
"POT-Creation-Date: 2013-04-16 17:44+0100\n"
"PO-Revision-Date: 2020-02-24 14:18+0000\n"
"Last-Translator: Stanislav V. Kroter <krotersv@gmail.com>\n"
"Language-Team: Russian <ru@li.org>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Launchpad (build 1b66c075b8638845e61f40eb9036fabeaa01f591)\n"

#, c-format
msgid "%s: Wrong size for first input argument: Single double expected.\n"
msgstr ""
"%s: Неверный размер первого входного аргумента: ожидается единственное "
"значение типа double.\n"

#, c-format
msgid "%s: Wrong type for first input argument: Double expected.\n"
msgstr "%s: Неверный тип первого входного аргумента: ожидается тип double.\n"

#, c-format
msgid "%s: Invalid file identifier.\n"
msgstr "%s: Неверный идентификатор файла.\n"

#, c-format
msgid "%s: Could not rewind the file %s.\n"
msgstr "%s: Не удалось установить указатель в начало файла %s.\n"

#, c-format
msgid "%s: No more memory.\n"
msgstr "%s: Недостаточно памяти.\n"

#, c-format
msgid "%s: Memory allocation error.\n"
msgstr "%s: Ошибка распределения памяти.\n"

#, c-format
msgid "%s: Wrong size for first input argument: string expected.\n"
msgstr ""
"%s: Неверный размер первого входного аргумента: ожидалось строковое "
"значение.\n"

#, c-format
msgid "%s: Wrong type for first input argument: string expected.\n"
msgstr ""
"%s: Неверный тип первого входного аргумента: ожидалось строковое значение.\n"

#, c-format
msgid "%s: Wrong size for second input argument: string expected.\n"
msgstr ""
"%s: Неверный размер второго входного аргумента: ожидалось строковое "
"значение.\n"

#, c-format
msgid "%s: Wrong value for second input argument: 'r' or 'w' expected.\n"
msgstr ""
"%s: Неверное значение второго входного аргумента: ожидалось 'r' или 'w'.\n"

#, c-format
msgid "%s: Wrong type for second input argument: string expected.\n"
msgstr ""
"%s: Неверный тип второго входного аргумента: ожидалось строковое значение.\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: string expected.\n"
msgstr "%s: Неверный размер входного параметра №%d: ожидалась строка.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: string expected.\n"
msgstr "%s: Неверный тип входного аргумента №%d: Ожидалась строка.\n"

#, c-format
msgid "%s: Wrong size for first input argument: An integer value expected.\n"
msgstr ""
"%s: Неверный размер первого входного аргумента: ожидалось целочисленное "
"значение.\n"

#, c-format
msgid "%s: Wrong type for first input argument: An integer value expected.\n"
msgstr ""
"%s: Неверный тип первого входного аргумента: ожидалось целочисленное "
"значение.\n"

#, c-format
msgid "%s: Wrong size for fourth input argument: A boolean expected.\n"
msgstr ""
"%s: Неверный размер четвёртого входного аргумента: ожидалось логическое "
"значение.\n"

#, c-format
msgid "%s: Wrong type for fourth input argument: A boolean expected.\n"
msgstr ""
"%s: Неверный тип четвёртого входного аргумента: ожидалось логическое "
"значение.\n"

#, c-format
msgid "%s: N-D arrays of chars not implemented.\n"
msgstr "%s: N-мерные массивы строковых значений не реализованы.\n"

#, c-format
msgid "%s: 2D array of strings saving is not implemented.\n"
msgstr "%s: не осуществлено сохранение двумерного массива.\n"

#, c-format
msgid "%s: Row array of strings saving is not implemented.\n"
msgstr "%s: Не осуществлено сохранение массива-строки строковых значений.\n"

#, c-format
msgid ""
"%s: Column array of strings with different lengths saving is not "
"implemented.\n"
msgstr "%s: Сохранение массива столбцов с разными длинами не осуществлено.\n"

#, c-format
msgid "%s: Wrong type for first input argument: Double matrix expected.\n"
msgstr ""
"%s: Неверный тип первого входного аргумента: ожидается матрица значений типа "
"double.\n"

#, c-format
msgid "%s: Wrong type for first input argument: Integer matrix expected.\n"
msgstr ""
"%s: Неверный тип первого входного аргумента: Ожидалась матрица целых чисел.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: Integer matrix expected.\n"
msgstr ""
"%s: Неверный тип входного аргумента №%d: ожидалась целочисленная матрица.\n"

#, c-format
msgid "%s: Wrong type for argument %d: MList expected.\n"
msgstr "%s: Неверный тип входного аргумента %d: ожидался mlist.\n"

#, c-format
msgid "%s: Mlists of type %s can not be written to Matlab binary files.\n"
msgstr "%s: Mlists типа %s не могут быть записаны в двоичный файл Matlab.\n"

#, c-format
msgid "%s: Wrong type for first input argument: Sparse matrix expected.\n"
msgstr ""
"%s: Неверный тип первого входного аргумента: Ожидалась разреженная матрица.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: Matrix of strings expected.\n"
msgstr "%s: Неверный тип входного параметра №%d: ожидалась матрица строк.\n"

#, c-format
msgid "%s: This feature has not been implemented: %s."
msgstr "%s: Эта функция не была реализована: %s."

#, c-format
msgid "%s: The file '%s' does not exist.\n"
msgstr "%s: Файл '%s' не существует.\n"

#, c-format
msgid "%s: Cannot open file %s.\n"
msgstr "%s: Не удалось открыть файл %s.\n"

#, c-format
msgid "%s: Unsupported input file data type: '%s'.\n"
msgstr "%s: Неподдерживаемый тип данных входного файла: '%s'.\n"

#, c-format
msgid ""
"%s: No variable read in file '%s'. Check if your file is not corrupted.\n"
msgstr ""
"%s: Не удалось прочитать переменную из файла '%s'. Убедитесь, что ваш файл "
"не поврежден.\n"

#, c-format
msgid "loadmatfile: Error in input file at line #%d: '%s' expected.\n"
msgstr "loadmatfile: Ошибка во входном файле на строке №%d: ожидалось '%s'.\n"

#, c-format
msgid "%s: %s module is not installed.\n"
msgstr "%s: модуль %s не установлен.\n"

#, c-format
msgid "%s: Wrong number of input arguments: %d to %d expected.\n"
msgstr "%s: Неверное количество входных аргументов: ожидалось от %d до %d.\n"

#, c-format
msgid "%s: Wrong type for argument #%d: Boolean matrix expected.\n"
msgstr ""
"%s: Неверный тип аргумента №%d: ожидалась матрица логических значений.\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: %d-by-%d matrix expected.\n"
msgstr ""
"%s: Неверный размер входного аргумента №%d: ожидалась матрица %d на %d.\n"

#, c-format
msgid "%s: Could not read variables in %s"
msgstr "%s: Нельзя прочитать переменные в %s"

#, c-format
msgid "%s: Argument #%d: String expected.\n"
msgstr "%s: Аргумент №%d: ожидалась строка.\n"

#, c-format
msgid "Option %s not implemented: IGNORED."
msgstr "Параметр %s не реализован: ПРОПУЩЕН."

msgid "Option -v7 added."
msgstr "Параметр -v7 добавлен."

#, c-format
msgid ""
"%s: Name conflict: it is not possible to save variable with name %s "
"(ignored)."
msgstr ""
"%s: Конфликт имён: нельзя сохранить переменную под именем %s (игнорируется)."

msgid "Attempt to write an unsupported data type to a binary file."
msgstr "Попытка записи неподдерживаемого типа данных в двоичный файл."

msgid "savematfile: No variable to save => No file written."
msgstr "savematfile: Нет переменных для сохранения => Файл не записан."

#, c-format
msgid "%s: Could not open file '%s'.\n"
msgstr "%s: Невозможно открыть файл  '%s'.\n"

#, c-format
msgid "savematfile: could not write variable %s.\n"
msgstr "savematfile: не удалось сохранить переменную с именем %s.\n"

#, c-format
msgid ""
"%s: Variable %s can not be saved in MAT-file version %s (type %d "
"unsupported): IGNORED.\n"
msgstr ""
"%s: Переменная %s не может быть сохранена в MAT-файле версии %s (тип %d не "
"поддерживается): ИГНОРИРУЕТСЯ.\n"
